@charset "utf-8";
/* CSS Document */
body{ background:#d2d2d2; font-family:"微软雅黑"; color:#000000; font-size:12px;}
*{ margin:auto; padding:auto;}
ul,li{ padding:0; margin:0; list-style:none;}
a{color:#000000;font-size:12px; text-decoration:none;}
.main{ width:990px; height:auto;}
.top{ width:100%; height:152px; background:url(../images/logo.jpg) no-repeat;}
.nav{ width:100%; height:42px; background:url(../images/navbg.jpg);}
.nav ul li{ float:left; background:url(../images/navlist.jpg) no-repeat right; padding:0 19px;  height:42px; line-height:42px; font-size:14px;}
.nav ul li a{  color:#000000; text-decoration:none; font-size:14px; font-weight:bold;}
.nav ul li a:hover{ color:#012571;}
.middle{ width:950px; background:#ffffff;   padding:20px 20px;}
.middle .xw{ width:635px; float:left;}
.middle .xw .title{ width:100%; background:#efefef; height:35px; line-height:35px; text-indent:1em; font-size:15px; font-weight:bold;}
.middle .xw .title span { float:right; padding-right:1em; color:#666; font-size:13px;}
.middle .xw .content{ width:100%; height:400px; float:left;}
.xw .content ul li{ height:130px; width:100%;  border-bottom:1px #dfdfdf dotted; margin-top:15px;}
.xw .content  img{ float:left; width:140px; height:110px; padding:1px; border:1px #efefef solid;}
.xw .content .neirong{ width:470px; float:right; line-height:20px; color:#3f4041;}
.biaoti{ width:100%; height:40px; font-size:14px; color:#1b58aa; font-weight:bold; line-height:30px;}
.xinxi{ width:100%;}
.middle .zxgkxx{ width:290px; float:right; background:#EEE;}
.middle .zxgkxx .title{ width:100%; height:35px; background:url(../images/titlebg.jpg); line-height:35px; text-indent:1em; font-size:15px; font-weight:bold; color:#ffffff  ;}
.zxgkxx .content{ width:100%; margin-top:15px;}
.zxgkxx .content ul li{ width:90%; line-height:25px; height:25px; background:url(../images/anniu.jpg) no-repeat  center left; text-indent:1.5em; margin:0 5% ;}
.zxgkxx .content ul li span{ float:right;}
.middle .gksl{ width:465px; height:170px; float:left; border:1px #c7c1c1 solid; margin-top:20px;}
.middle .gksl .title{width:100%;  height:35px; line-height:35px; background:url(../images/titlebg.jpg); text-indent:1em; font-size:15px; font-weight:bold ;}
.middle .gksl .content{ padding:15px;  line-height:25px;}
.middle .yqlj{ width:100%; height:50px; line-height:36px; background:url(../images/yqlj.jpg)  no-repeat; text-indent:11em;  margin-top:20px;}
.bottom{ width:100%;  height:100px; background:#164fa6; text-align:center;  line-height:30px; color:#ffffff;}